{% extends 'base.html.twig' %}

{% block title %}Rental list{% endblock %}

{% block body %}

<main>
    <h1>Rental list</h1>
    <div class="container-fluid">
        <div class="row">
            {% for rental in rentals %}
            <div class="col-12 col-md-3">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">{{rental.name}}</h5>
                        <p class="card-text">
                            City : {{rental.city}} <br>
                            {% if rental.pro  %}
                                Professional rental
                            {% endif %}
                        </p>
                        <a href="{{path('one_rental', {id:rental.id})}}" class="card-link">Show More</a>
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
</main>

{% endblock %}